@font-face {
  font-family: 'Del Poble Sans';
  src: url('fonts/DELPOBLEREGULAR-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Outfit Regular';
  src: url('fonts/Outfit-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Outfit Light';
  src: url('fonts/Outfit-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Outfit Bold';
  src: url('fonts/Outfit-Bold.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

:root {
  /* fonts */

  /* Primary font branded */
  --dtb-font-primary: 'Del Poble Sans', sans-serif;
  /* Secondary font to pair with branded used for parragrafs (descriptions) */
  --dtb-font-secondary-bold: 'Outfit Bold', sans-serif;
  --dtb-font-secondary-regular: 'Outfit Regular', sans-serif;
  --dtb-font-secondary-light: 'Outfit Light', sans-serif;

  --dtb-primary: #2a4b3e;
  --dtb-hover: #EFE4CB;
  --dtb-hover-rgb: 239, 228, 203;
} 

.dtb-order-type-selector button i {
  display: none !important;
}

#dtb-custom-nav-tabs li.nav-item a {
  border: 0 !important;
  color: var(--dtb-primary) !important;
  background-color: transparent !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
  font-weight: 500 !important;
  border-bottom: 3px solid transparent !important;
  font-family: var(--dtb-font-primary);
}

#dtb-custom-nav-tabs li.nav-item a:hover,
#dtb-custom-nav-tabs li.nav-item a.active {
  border-bottom: 3px solid var(--dtb-primary) !important;
}

.btn-outline-primary {
  font-family: var(--dtb-font-secondary-regular) !important;
}

#dtb-custom-cart-btn .icon-behind {
  display: none;
}

h1 {
  font-family: var(--dtb-font-primary) !important;
}
h2 {
  font-family: var(--dtb-font-primary) !important;
}

h3 {
  font-family: var(--dtb-font-secondary-regular) !important;
}

.dtb-item-list .dtb-section .dtb-card h3 {
  font-family: var(--dtb-font-primary) !important;
  color: var(--dtb-primary)!important;
}

h4 {
  font-family: var(--dtb-font-secondary-light) !important;
}

h5 {
  font-family: var(--dtb-font-secondary-regular) !important;
}

.dtb-item-description-grid{
  font-family: var(--dtb-font-secondary-regular) !important;
  color: var(--dtb-primary)!important;
}

.item-price {
  font-family: var(--dtb-font-secondary-bold) !important;
  color: var(--dtb-primary)!important;
}

.dtb-custom-mobile-cart-button {
  font-family: var(--dtb-font-secondary-light) !important;
}

.btn.btn-primary {
  font-family: var(--dtb-font-secondary-light) !important;
}

.dtb-navbar h1 {
  padding-left: 1rem;
}

.dtb-logo.navbar-img-wrapper,
.dtb-logo.navbar-img-wrapper img {
  width: 120px !important;
}

.dtb-item-list .dtb-section .dtb-card .bg-white{
  background: var(--dtb-hover)!important;
}

.dtb-item-list .dtb-section .dtb-card .bg-white:hover{
  background: rgba(var(--dtb-hover-rgb), 0.2)!important;
}



